
/* Class = "NSWindow"; title = "Usuń i zastąp stronę wzorcową"; ObjectID = "107"; */
"107.title" = "Usuń i zastąp stronę wzorcową";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "110"; */
"110.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "111"; */
"111.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "112"; */
"112.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "113"; */
"113.title" = "Item3";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wybierz stronę wzorcową, aby zastąpić stronę wzorcową, którą zamierzasz właśnie usunąć."; ObjectID = "114"; */
"114.ibShadowedToolTip" = "Wybierz stronę wzorcową, aby zastąpić stronę wzorcową, którą zamierzasz właśnie usunąć.";

/* Class = "NSTextFieldCell"; title = "#TITLETEXT#"; ObjectID = "199"; */
"199.title" = "#TITLETEXT#";

/* Class = "NSTextFieldCell"; title = "Zastąp:"; ObjectID = "201"; */
"201.title" = "Zastąp:";

/* Class = "NSButtonCell"; title = "Anuluj"; ObjectID = "202"; */
"202.title" = "Anuluj";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "203"; */
"203.title" = "OK";
